[*选择要操作的系统]
ini_file_source /bootloader/hekate_ipl.ini
filter config
filter 正版系统
filter 虚拟安全模式
filter 真实安全模式
filter 看
set-footer {ini_file_source(*)}
exec UInfo
refresh package

[参数选择]
[内存提取]
;mode=named_step_trackbar
list_source '(原生,提取2M,提取40M)'
ini_file './config.ini'
set-ini-val './config.ini' {ini_file(*选择要操作的系统,footer)} RAM {list_source(*)}
set-ini-val './config.ini' {ini_file(*选择要操作的系统,footer)} index {ini_file({list_source(*)},index)}
exec {list_source(*)}
refresh

[是否开启极限超频]
;mode=toggle
ini_file './config.ini'
on:
set-ini-val '/bootloader/hekate_ipl.ini' '{ini_file(*选择要操作的系统,footer)}' kip1 atmosphere/kips/*
set-ini-val './config.ini' '{ini_file(*选择要操作的系统,footer)}' OC On
ini_file 'switch/.packages/system/config.ini'
exec {ini_file(极限超频总开关,footer)}
set-ini-val '/switch/.packages/system/config.ini' '极限超频总开关' footer On

off:
remove-ini-key /bootloader/hekate_ipl.ini '{ini_file(*选择要操作的系统,footer)}' kip1
set-ini-val './config.ini' '{ini_file(*选择要操作的系统,footer)}' OC Off

[硬件改8G专属大气层]
;mode=toggle
ini_file './config.ini'
on:
exec 8G
set-ini-val '/bootloader/hekate_ipl.ini' '{ini_file(*选择要操作的系统,footer)}' secmon atmosphere/exosphere.bin
set-ini-val '/switch/.packages/system/config.ini' '{ini_file(*选择要操作的系统,footer)}' 8G On
set-ini-val './config.ini' '{ini_file(*选择要操作的系统,footer)}' 8G On

off:
remove-ini-key /bootloader/hekate_ipl.ini '{ini_file(*选择要操作的系统,footer)}' secmon
set-ini-val '/switch/.packages/system/config.ini' '{ini_file(*选择要操作的系统,footer)}' 8G Off
set-ini-val './config.ini' '{ini_file(*选择要操作的系统,footer)}' 8G Off
exec off8g

[$]
;mode=table
;alignment=center
;spacing=1
;gap=0
ini_file './config.ini'
'修改后'='重启生效'
'内存'=''
'{ini_file({ini_file(内存提取,value)},tag)}'
''=''
'极限超频'=''
'调整频率导致进不了系统时'=''
'进入安全模式'
''=''
'警告'=''
'8G选项只有硬件改过8G的用户可以使用'